/* Mutts on the Move - Main stylesheet */



/* Wrapper */
#wrapper { width: 960px; margin: 0 auto;  }
body {
	background: #B8CAAA;
	color: #363636;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
}

h2 {
	text-color: center;
	font-weight: bold;
	color: #DB3593;
	font-size: 11px;
}

h3 {
	text-color: center;
	font-weight: bold;
	color: #723891;
	font-size: 11px;
}

h4 {
	text-color: center;
	font-weight: bold;
	color: #FFCC09;
	font-size: 11px;
}

h5 {
	text-color: center;
	font-weight: bold;
	color: #DC3894;
	font-size: 14px;
}

#sidebar-a { float: left; width: 254px; margin: 0 0px 0 0; margin-bottom: 0px; }
#sidebar-b {
	float: left;
	width: 705px;
	margin-top: 0px;
	padding: 0px;
	background-color: #ffffff;
	box-shadow: 5px 5px 5px #888888;
}

#sidebar-c {
	float: left;
	width: 605px;
	margin-top: 0px;
	padding: 0px;
	margin-left:50px;
	margin-right:50px;
	
	background-color: #ffffff;

}


/* Main Navigation */
#main-nav dl { margin: 0; padding: 0; }


/* IE5 Mac Hack \*/
#main-nav { padding-left: 0px; } 
/*/ 
#main-nav { padding-left: 11px; overflow: hidden; } 
/* End Hack */

#main-nav dt a {
display: block;
height: 0px !important;
height /**/:49px; /* IE 5/Win hack */
padding: 49px 0 0 0;
overflow: hidden;
background-repeat: no-repeat;
}

#main-nav dt a:hover {
	background-position: 0 -49px;
}

#main-nav dt#home,
#main-nav dt#home a { width: 254px; background-image: url(../images/nav/home.gif); }

#main-nav dt#services,
#main-nav dt#services a { width: 254px; background-image: url(../images/nav/services.gif); }

#main-nav dt#dogwalking,
#main-nav dt#dogwalking a { width: 254px; background-image: url(../images/nav/dogwalking.gif); }

#main-nav dt#dogboarding,
#main-nav dt#dogboarding a { width: 254px; background-image: url(../images/nav/dogboarding.gif); }

#main-nav dt#homevisits,
#main-nav dt#homevisits a { width: 254px; background-image: url(../images/nav/homevisits.gif); }

#main-nav dt#rabbitboarding,
#main-nav dt#rabbitboarding a { width: 254px; background-image: url(../images/nav/rabbitboarding.gif); }

#main-nav dt#bespokepetcare,
#main-nav dt#bespokepetcare a { width: 254px; background-image: url(../images/nav/bespokepetcare.gif); }

#main-nav dt#prices,
#main-nav dt#prices a { width: 254px; background-image: url(../images/nav/prices.gif); }

#main-nav dt#testimonials,
#main-nav dt#testimonials a { width: 254px; background-image: url(../images/nav/testimonials.gif); }

#main-nav dt#gallery,
#main-nav dt#gallery a { width: 254px; background-image: url(../images/nav/gallery.gif); }

#main-nav dt#contact,
#main-nav dt#contact a { width: 254px; background-image: url(../images/nav/contact.gif); }

body.home dt#home,
body.home dt#home a,
body.services dt#services,
body.services dt#services a,
body.dogwalking dt#dogwalking,
body.dogwalking dt#dogwalking a,
body.dogboarding dt#dogboarding,
body.dogboarding dt#dogboarding a,
body.homevisits dt#homevisits,
body.homevisits dt#homevisits a,
body.rabbitboarding dt#rabbitboarding,
body.rabbitboarding dt#rabbitboarding a,
body.bespokepetcare dt#bespokepetcare,
body.bespokepetcare dt#bespokepetcare a,
body.prices dt#prices,
body.prices dt#prices a,
body.testimonials dt#testimonials,
body.testimonials dt#testimonials a,
body.gallery dt#gallery,
body.gallery dt#gallery a,
body.contact dt#contact,
body.contact dt#contact a {
	background-position: 0 -49px;
}

#footer {text-align: left; clear: both; padding: 20px 0; color: #000000; }
